package cn.gintone.dtoPt;

public class PtSXTInfo {
    private Integer id;
    private String sxtbh; // 摄像头编号
    private String sxtmc; // 摄像头名称
    private String sxtlxbh; // 摄像头类型编号
    private String sxtlxmc; // 摄像头类型
    private String wzbs; // 位置

    public Integer getId() {
        return id;
    }

    public void setId(Integer id) {
        this.id = id;
    }

    public String getSxtbh() {
        return sxtbh;
    }

    public void setSxtbh(String sxtbh) {
        this.sxtbh = sxtbh;
    }

    public String getSxtmc() {
        return sxtmc;
    }

    public void setSxtmc(String sxtmc) {
        this.sxtmc = sxtmc;
    }

    public String getSxtlxbh() {
        return sxtlxbh;
    }

    public void setSxtlxbh(String sxtlxbh) {
        this.sxtlxbh = sxtlxbh;
    }

    public String getSxtlxmc() {
        return sxtlxmc;
    }

    public void setSxtlxmc(String sxtlxmc) {
        this.sxtlxmc = sxtlxmc;
    }

    public String getWzbs() {
        return wzbs;
    }

    public void setWzbs(String wzbs) {
        this.wzbs = wzbs;
    }
}
